﻿@font-face
{
    font-family: 'TipografRegular';
    src: url('fonts/tipografregularwebfont.eot');
    src: url('fonts/tipografregularwebfont.eot?#iefix') format('embedded-opentype'), url('fonts/tipografregularwebfont.woff') format('woff'), url('fonts/tipografregularwebfont.ttf') format('truetype'), url('fonts/tipografregularwebfont.svg#TipografRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'TipografBold';
    src: url('fonts/tipografboldwebfont.eot');
    src: url('fonts/tipografboldwebfont.eot?#iefix') format('embedded-opentype'), url('fonts/tipografboldwebfont.woff') format('woff'), url('fonts/tipografboldwebfont.ttf') format('truetype'), url('fonts/tipografboldwebfont.svg#TipografBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face
{
    font-family: 'TipografBlack';
    src: url('fonts/tipografblackwebfont.eot');
    src: url('fonts/tipografblackwebfont.eot?#iefix') format('embedded-opentype'), url('fonts/tipografblackwebfont.woff') format('woff'), url('fonts/tipografblackwebfont.ttf') format('truetype'), url('fonts/tipografblackwebfont.svg#TipografBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

A.ntldsmenutop
{
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none;
    background-image: url('images/newtlds/menu-top.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
}

A.ntldsmenutop:link
{
    color: #616161 !important;
    text-decoration: none;
}

A.ntldsmenutop:active
{
    color: #616161 !important;
    text-decoration: none;
}

A.ntldsmenutop:hover
{
    color: #ffffff !important;
    text-decoration: none;
    background-position: center bottom;
}

A.ntldsmenutop:visited
{
    color: #616161 !important;
    text-decoration: none;
}

A.ntldsmenutop:hover
{
    color: #ffffff !important;
    text-decoration: none;
    background-position: center bottom;
}

A.ntldsmenutopSelected
{
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none;
    background-image: url('images/newtlds/menu-top.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: center bottom;
}


A.ntldsmenubottom
{
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none;
    background-image: url('images/newtlds/menu-bottom.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
}

A.ntldsmenubottom:link
{
    color: #616161 !important;
    text-decoration: none;
}

A.ntldsmenubottom:active
{
    color: #616161 !important;
    text-decoration: none;
}

A.ntldsmenubottom:hover
{
    color: #ffffff !important;
    text-decoration: none;
    background-position: center -39px;
}

A.ntldsmenubottom:visited
{
    color: #616161 !important;
    text-decoration: none;
}

A.ntldsmenubottom:hover
{
    color: #ffffff !important;
    text-decoration: none;
    background-position: center -39px;
}

A.ntldsmenubottomSelected
{
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none;
    background-image: url('images/newtlds/menu-bottom.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: center -39px;
}

A.ntldsmenubottomupsel
{
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none;
    background-image: url('images/newtlds/menu-bottom.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: center -78px;
}


A.tldsmenu
{
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 24px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none;
    background-image: url('images/newtlds/menu-button.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    cursor: hand;
}

A.tldsmenu:link
{
    color: #616161 !important;
}

A.tldsmenu:active
{
    color: #616161 !important;
}

A.tldsmenu:hover
{
    color: #ffffff !important;
    background-position: center -35px;
}

A.tldsmenu:visited
{
    color: #616161 !important;
    text-decoration: none;
}

A.tldsmenu:hover
{
    color: #ffffff !important;
    background-position: center -35px;
}

A.tldsmenuusel
{
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 24px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none;
    background-image: url('images/newtlds/menu-button.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: center -72px;
}

A.tldsmenuSelected
{
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none;
    background-image: url('images/newtlds/menu-bottom.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: bottom center;
}

.ntldsftop
{
    background-image: url('images/newtlds/frame-top.gif');
    width: 780px;
    height: 7px;
}

.ntldsftmdl
{
    background-image: url('images/newtlds/frame-middle.gif');
    background-repeat: repeat-y;
    width: 780px;
    min-height: 203px;
}

.ntldsftbtm
{
    background-image: url('images/newtlds/frame-bottom.gif');
    width: 780px;
    height: 12px;
}

.ntttpt
{
    font-weight: bold;
    font-size: 19px;
    color: #ffffff;
}

.ntldsftmdlinner-ltr
{
    width: 759px;
    min-height: 200px;
    margin-left: 12px;
}

.ntldsftmdlinner-rtl
{
    width: 759px;
    min-height: 200px;
    margin-right: 12px;
}

.ntlddmnsbox
{
    background-image: url('images/newtlds/search-box.gif');
    background-repeat: no-repeat;
    border: none;
    padding-top: 7px;
    padding-left: 9px;
    padding-right: 9px;
    width: 353px;
    height: 98px;
    overflow: auto;
    direction: ltr;
    margin-top: 6px;
}

.ndltdcatsmiddl
{
    background-image: url('images/newtlds/tab-stage.gif');
    background-repeat: repeat-y;
    width: 768px;
    margin: auto;
}

.ntlds_tab
{
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: bold;
    height: 37px;
    padding-top: 10px;
}

.NewTldsDomainsTab1
{
    background-image: url('images/newtlds/tab-1.gif');
    width: 224px;
    padding-right: 18px;
}

.NewTldsDomainsTab1Selected
{
    background-image: url('images/newtlds/tab-1-on.gif');
    width: 224px;
    padding-right: 18px;
}

.NewTldsDomainsTab2
{
    background-image: url('images/newtlds/tab-2.gif');
    width: 225px;
    padding-right: 18px;
}

.NewTldsDomainsTab2Selected
{
    background-image: url('images/newtlds/tab-2-on.gif');
    width: 225px;
    padding-right: 18px;
}

.NewTldsDomainsTab
{
    background-image: url('images/newtlds/tab.gif');
    width: 224px;
    padding-right: 18px;
    padding-left: 18px;
}

.NewTldsDomainsTabSelected
{
    background-image: url('images/newtlds/tab-on.gif');
    width: 224px;
    padding-right: 18px;
    padding-left: 18px;
}

.NewTldsDomainsTabSep
{
    width: 7px;
    height: 47px !important;
    background-image: url('images/newtlds/tab-sep.gif');
    background-repeat: no-repeat;
    background-position: center top;
}

.ntldchk
{
    padding-top: 5px;
    direction: ltr;
}

.tldb_outer-ltr
{
    float: left;
    margin-left: 9px;
    margin-top: 8px;
}

.tldb_outer-rtl
{
    float: right;
    margin-right: 9px;
    margin-top: 8px;
}

.tldx-ltr
{
    width: 23px;
    height: 27px;
    background-image: url('images/newtlds/tld-x-ltr.gif');
    float: left;
    cursor: pointer;
}

.tldx-rtl
{
    width: 23px;
    height: 27px;
    background-image: url('images/newtlds/tld-x-rtl.gif');
    float: left;
    cursor: pointer;
}

.tldbb-ltr
{
    height: 21px;
    padding-top: 6px;
    background-image: url('images/newtlds/tld-bg-ltr.gif');
    background-position: center left;
    padding-left: 14px;
    padding-right: 2px;
    font-weight: bold;
    direction: ltr;
    float: left;
}

.tldbb-rtl
{
    height: 21px;
    padding-top: 6px;
    background-image: url('images/newtlds/tld-bg-rtl.gif');
    background-position: center right;
    padding-right: 14px;
    padding-left: 2px;
    font-weight: bold;
    direction: ltr;
    float: right;
}

.div_selected_tlds-ltr
{
    width: 386px;
    min-height: 90px;
    float: left;
}

.div_selected_tlds-rtl
{
    width: 386px;
    min-height: 90px;
    float: right;
}

.collapspnlhdr
{
    height: 31px;
    width: 752px;
    margin: auto;
    background-color: #f1f1f1;
    cursor: pointer;
}

.collapspnlhdron
{
    height: 31px;
    width: 752px;
    margin: auto;
    background-color: #d0f1f5;
    cursor: pointer;
}

.collapspnlbody
{
    width: 744px;
    margin: auto;
    cursor: pointer;
}

.ntldsplusminus
{
    width: 18px;
    height: 18px;
    margin-right: 6px;
    margin-left: 6px;
}

.ntldscatlle
{
    font-size: 13px;
    font-weight: bold;
}

.ntldchk-ltr
{
    display: block;
    width: 140px;
    float: left;
    margin-top: 8px;
    direction: ltr;
}
.ntldchk-rtl
{
    display: block;
    width: 140px;
    float: left;
    margin-top: 8px;
    direction: ltr;
}
.spage1
{
    background-image: url('images/newtlds/slide-page-1.gif');
    background-position: center bottom;
    background-repeat: repeat-x;
}
.spage2
{
    background-color: #e7fda5;
    background-image: url('images/newtlds/slide-page-2.gif');
    background-position: center bottom;
    background-repeat: repeat-x;
}
.spage3
{
    background-color: #fde0e4;
    background-image: url('images/newtlds/slide-page-3.gif');
    background-position: center bottom;
    background-repeat: repeat-x;
}
.spage4
{
    background-color: #fbdca1;
    background-image: url('images/newtlds/slide-page-4.gif');
    background-position: center bottom;
    background-repeat: repeat-x;
}
.spage5-rtl
{
    background-color: #93d7d9;
    background-image: url('images/newtlds/slide-page-5.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}
.spage5-ltr
{
    background-color: #93d7d9;
    background-image: url('images/newtlds/slide-page-5-ltr.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}
A.spnext1
{
    background-image: url('images/newtlds/slide-page-next-1.gif');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}
A.spnext2
{
    background-image: url('images/newtlds/slide-page-next-2.gif');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}
A.spnext3
{
    background-image: url('images/newtlds/slide-page-next-3.gif');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}
A.spnext4
{
    background-image: url('images/newtlds/slide-page-next-4.gif');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}
A.spnext5
{
    background-image: url('images/newtlds/page-5-home.png');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}
A.searchfrnewtld-he
{
    background-image: url('images/newtlds/he-IL/search-newtld.png');
    background-repeat: no-repeat;
    width: 250px;
    height: 145px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -762px;
    bottom: 11px;
}
A.searchfrnewtld-en
{
    background-image: url('images/newtlds/en-US/search-newtld.png');
    background-repeat: no-repeat;
    width: 250px;
    height: 145px;
    display: block;
    position: absolute;
    right: 50%;
    margin-right: -762px;
    bottom: 11px;
}
.ntldbsticked
{
    position: absolute;
    bottom: 29px;
    width: 100%;
}

#menusl li
{
    display: block;
    margin-top: 5px;
    padding: 0px;
    width: 246px;
    height: 42px;
    background-image: url('images/newtlds/smenu.png');
    background-repeat: no-repeat;
}

#menusl li a
{
    text-decoration: none;
    color: #00abb6;
    font-size: 22px;
    font-family: TipografRegular !important;
}

#menusl a:hover
{
    color: #a7bc43 !important;
}
#menusl li a, #menusl li.active a
{
    padding-top: 13px;
    display: block;
}
#menusl li.active a
{
    color: #a7bc43;
}
#menusl
{
    position: fixed;
    top: 215px;
    height: 40px;
    z-index: 70;
    padding: 0;
    margin: 0;
    display: block;
}

.ntldh1a-he
{
    margin: 0px;
    padding: 0px;
    font-size: 110px;
    font-family: TipografRegular;
    line-height: 0.9;
}
.ntldh1a-en
{
    margin: 0px;
    margin-top:0px;
    padding: 0px;
    font-size: 85px;
    font-family: Arial;
    line-height: 1.18;
}

#yourbrand
{
    width: 743px;
    height: 100px;
    margin-top: 7px;
    background-image: url('images/newtlds/webadresses.png');
}
.yourbrand1
{
    background-position: center top;
}
.yourbrand2
{
    background-position: center -100px;
}
.yourbrand3
{
    background-position: center -200px;
}
.yourbrand4
{
    background-position: center -300px;
}
.yourbrand5
{
    background-position: center -400px;
}
.tfboldttitle-he
{
    font-family: TipografBold;
    font-size: 30px;
    font-weight: bold;
}
.tfboldttitle-en
{
    font-family: Arial;
    font-size: 22px;
    font-weight: bold;
}
.tfregtxt-he
{
    font-family: Arial;
    font-size: 22px;
}
.tfregtxt-en
{
    font-family: Arial;
    font-size: 19px;
}

.ntldiconsbeni-he
{
    width: 900px;
    margin: auto;
    font-family: TipografRegular;
    font-size: 35px;
}

.ntldiconsbeni-en
{
    width: 900px;
    margin: auto;
    font-size: 31px;
}

.ntldicblck-he
{
    font-family: TipografBlack;
}
.ntldicblck-en
{
    font-weight:800;
}
#divDiagram
{
    width: 901px;
    height: 730px;
    background-image: url('images/newtlds/diagram.png');
    background-repeat: no-repeat;
    margin: auto;
    margin-top: 20px;
}

.ntlddiagram
{
    background-position: 0px top;
}
.ntlddiagramW
{
    background-position: -901px top;
}

.ntldp5timg
{
    width: 873px;
    height: 322px;
    margin: auto;
    margin-top: 32px;
}
.ntldp5timg-ltr
{
    background-image: url('images/newtlds/page-5-ppl-ltr.png');
}
.ntldp5timg-rtl
{
    background-image: url('images/newtlds/page-5-ppl.png');
}
.ntldp52cals
{
    width: 873px;
    height: 465px;
    margin: auto;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.ntldp52cals-ltr
{
    background-image: url('images/newtlds/en-US/cloud-bg.png');
}
.ntldp52cals-rtl
{
    background-image: url('images/newtlds/he-IL/cloud-bg.png');
}
.ntldsp5coltx-en
{
    width: 387px;
    padding-top: 10px;
    font-family: Arial;
    font-size: 19px;
    padding-right: 3px;
    padding-left: 3px;
    line-height: 1.38;
}
.ntldsp5coltx-he
{
    width: 387px;
    padding-top: 10px;
    font-family: Arial;
    font-size: 21px;
    padding-right: 3px;
    padding-left: 3px;
    line-height: 1.38;
}
.ntldp52botd
{
    width: 873px;
    margin: auto;
    margin-top: 35px;
}
.ntldp52updts-he
{
    font-family: TipografBold;
    font-size: 27px;
    color: #00abb6;
}
.ntldp52updts-en
{
    font-family: Arial;
    font-weight:bold;
    font-size: 27px;
    color: #00abb6;
}
.ntldp52updtst
{
    margin-top: 15px;
    font-family: Arial;
    font-size: 21px;
    line-height: 1.38;
}
.ntld5grfr-he
{
    background-image: url("images/newtlds/page4-image-right.png");
    width: 98px;
    height: 316px;
    background-repeat: no-repeat;
    float:right;
}
.ntld5grfr-en
{
    background-image: url("images/newtlds/page4-image-right-ltr.png");
    width: 98px;
    height: 316px;
    background-repeat: no-repeat;
    float:left;
}
.ntldp4i
{
    width: 203px;
    height: 560px;
    background-position: center top;
    background-repeat: no-repeat;
}
.ntldp4i1-he
{
    background-image: url("images/newtlds/he-IL/p4-icon-1.png");
}
.ntldp4i2-he
{
    background-image: url("images/newtlds/he-IL/p4-icon-2.png");
}
.ntldp4i3-he
{
    background-image: url("images/newtlds/he-IL/p4-icon-3.png");
}
.ntldp4i4-he
{
    background-image: url("images/newtlds/he-IL/p4-icon-4.png");
}
.ntldp4i5-he
{
    background-image: url("images/newtlds/he-IL/p4-icon-5.png");
}
.ntldp4i1-en
{
    background-image: url("images/newtlds/en-US/p4-icon-1.png");
}
.ntldp4i2-en
{
    background-image: url("images/newtlds/en-US/p4-icon-2.png");
}
.ntldp4i3-en
{
    background-image: url("images/newtlds/en-US/p4-icon-3.png");
}
.ntldp4i4-en
{
    background-image: url("images/newtlds/en-US/p4-icon-4.png");
}
.ntldp4i5-en
{
    background-image: url("images/newtlds/en-US/p4-icon-5.png");
}
.ntldddbx
{
    background-color: #ffffff;
    padding: 7px;
    padding-bottom: 6px;
    font-family: Arial;
    font-size: 15px;
    line-height: 1.25;
    display: none;
}
.ntldp4bottbar
{
    width: 905px;
    height: 43px;
    margin: auto;
    text-align:center;
    background-image: url("images/newtlds/p4-bottom-bar0.gif");
    background-repeat: no-repeat;
}
.ntldp4bottbarClosed
{
    background-position: center 0px;
}
.ntldp4bottbarOpened
{
    background-position: center -43px;
}
.btldhsnr-he
{
    padding-top: 4px;
    margin-right: 60px;
    font-size: 27px;
    font-family: TipografBold;
    color: #ffffff;
}
.btldhsnr-en
{
    padding-top: 7px;
    margin-right: 60px;
    font-size: 25px;
    color: #ffffff;
    font-weight:bold;
}
.ntldplncolps
{
    width: 875px;
    margin: auto;
    padding: 15px;
    font-size: 21px;
    font-family: Arial;
    line-height: 1.25;
    background-color: #ffffff;
    display: none;
    border-bottom:11px solid #00abb6;
}
.ntldplncolpsBold
{
    font-size: 21px;
    font-family: TipografBold;
}


.ntldoutercol
{
    width: 144px;
    float: right;
    text-align: center;
    font-family: TipografBold;
    font-size: 70px;
}
.ntldcol
{
    width: 144px;
    height: 0px;
    background-position: center bottom;
    float: right;
}
#ntldcol1
{
    background-image: url("images/newtlds/col-green-1.png");
}
#ntldcol2
{
    background-image: url("images/newtlds/col-green-2.png");
}
#ntldcol3
{
    background-image: url("images/newtlds/col-blue-1.png");
}
#ntldcol4
{
    background-image: url("images/newtlds/col-blue-2.png");
}
#ntldcol5
{
    background-image: url("images/newtlds/col-blue-3.png");
}
#ntldcol6
{
    background-image: url("images/newtlds/col-blue-4.png");
}
.ntldcloud-he
{
    width: 192px;
    height: 102px;
    position: absolute;
    left: 0px;
    top: 112px;
    background-image: url("images/newtlds/he-IL/cloud.png");
    background-repeat: no-repeat;
}
.ntldcloud-en
{
    width: 192px;
    height: 102px;
    position: absolute;
    right: 0px;
    top: 112px;
    background-image: url("images/newtlds/en-US/cloud.png");
    background-repeat: no-repeat;
}
.ntldppdd
{
    width:77px;
    height:28px;
    margin:auto;
    background-image: url('images/newtlds/pulldown.gif');
    background-repeat: no-repeat; 
    cursor:hand;
    cursor:pointer;
}

.TldDiv {
    display: block;
    width: 186px;
    height: 27px;
    direction: ltr;
    color: #00194F;
    font-weight: bold;
}

.TldDiv-rtl {
    float: right;
}

.TldDiv-ltr {
    float: left;
}

.infoImage {
    float: right;
    margin: 8px 20px 0 0;
    display: none;
}